

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0

[entry]
1
{withbutton}

[entry]
2
{withbutton}
{noticketsale}

[entry]
3
{withbutton}
{noticketsale}

[entry]
4
{withbutton}
{noticketsale}

[entry]
5
{withbutton}
{noticketsale}

[exit]
0
{withbutton}

[exit]
1
{withbutton}

[exit]
2
{withbutton}

[exit]
3
{withbutton}

[exit]
4
{withbutton}

[exit]
5
{withbutton}

###################################

[stamper]
11
0.518
2.856
1.68

[stamper]
19
-0.323
-1.268
1.69


[ticket_sale]
7
0.13
5.32
1.48

[ticket_sale_money_point_2]
-0.12
4.55
1.475
0.06
0.1
zahltisch

[ticket_sale_change_point_2]
-0.115
4.388
1.35
0.015
0.015
zahltisch


###################################

Fahrersitz:

[drivpos]
-0.73
4.3
1.1
0.45
0


###################################

Sitze

Za kabin¹

[passpos]
-0.9
3.155
1.219
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
-0.56
3.155
1.219
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
0.56
3.155
1.219
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
0.9
3.155
1.219
0.43
0

[illumination_interior]
0
1
2
3

Odwrócone na stopniu

[passpos]
-0.9
2.73
1.219
0.43
180

[illumination_interior]
0
1
2
3

[passpos]
-0.56
2.73
1.219
0.43
180

[illumination_interior]
0
1
2
3

Za stopniem

[passpos]
-0.9
1.86
0.931
0.43
180

[illumination_interior]
0
1
2
3

[passpos]
-0.56
1.86
0.931
0.43
180

[illumination_interior]
0
1
2
3

[passpos]
-0.9
0.75
0.931
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
-0.56
0.75
0.931
0.43
0

[illumination_interior]
0
1
2
3

druga strona

[passpos]
0.9
2.33
0.931
0.43
180

[illumination_interior]
0
1
2
3

[passpos]
0.56
2.33
0.931
0.43
180

[illumination_interior]
0
1
2
3

[passpos]
0.9
1.16
0.931
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
0.56
1.16
0.931
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
0.9
0.38
0.931
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
0.56
0.38
0.931
0.43
0

[illumination_interior]
0
1
2
3

Âòîðîå êîëåñà ñïðàâà

[passpos]
0.99
-1.888
0.93
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.55
-1.888
0.93
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.99
-2.674
1.219
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.55
-2.674
1.219
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.99
-3.244
1.219
0.43
180

[illumination_interior]
1
2
3
4


[passpos]
0.55
-3.244
1.219
0.43
180

[illumination_interior]
1
2
3
4

Âòîðîå êîëåñà ñëåâà

[passpos]
-0.99
-1.888
0.93
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.55
-1.888
0.93
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
-0.99
-2.674
1.219
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.55
-2.674
1.219
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.99
-3.44
1.219
0.43
180

[illumination_interior]
1
2
3
4


[passpos]
-0.55
-3.244
1.219
0.43
180

[illumination_interior]
1
2
3
4


Ïåðåä äâèãàòåëåì ñëåâà

[passpos]
-0.99
-4.36
1.219
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.55
-4.36
1.219
0.43
0

[illumination_interior]
1
2
3
4

Òðîéêà ñçàäè


[passpos]
0.96
-5.823
1.319
0.53
0

[illumination_interior]
1
2
3
4


[passpos]
0.52
-5.823
1.319
0.53
0

[illumination_interior]
1
2
3
4


[passpos]
0.08
-5.823
1.319
0.53
0

[illumination_interior]
1
2
3
4

**********Ñòîÿ÷èå ïàññàæèðû**********


[passpos]
-0.25
3.3
0.5
0
-80

[illumination_interior]
0
1
2
3

[passpos]
-0.25
2.8
0.5
0
-60

[illumination_interior]
0
1
2
3

[passpos]
-0.25
2.3
0.5
0
-90

[illumination_interior]
0
1
2
3

[passpos]
-0.25
1.8
0.5
0
-100

[illumination_interior]
0
1
2
3

*****Òàíöïëîùàäêà*****

/1/

[passpos]
-0.35
0.5
0.5
0
-30

[illumination_interior]
1
2
3
4

[passpos]
-0.4
0
0.5
0
-90

[illumination_interior]
1
2
3
4

[passpos]
-0.4
-0.5
0.5
0
-60

[illumination_interior]
1
2
3
4

[passpos]
-0.4
-1
0.5
0
160

[illumination_interior]
1
2
3
4

/2/

[passpos]
-0.85
0.5
0.5
0
-90

[illumination_interior]
1
2
3
4

[passpos]
-0.85
0
0.5
0
-100

[illumination_interior]
1
2
3
4

[passpos]
-0.85
-0.5
0.5
0
-80

[illumination_interior]
1
2
3
4

[passpos]
-0.85
-1
0.5
0
-130

[illumination_interior]
1
2
3
4

[passpos]
0.25
3.3
0.5
0
30

[illumination_interior]
1
2
3
4

[passpos]
0.25
2.8
0.5
0
70

[illumination_interior]
1
2
3
4

[passpos]
0.25
2.5
0.5
0
45

[illumination_interior]
1
2
3
4

[passpos]
0.25
2.2
0.5
0
120

[illumination_interior]
1
2
3
4

[passpos]
0.25
1.9
0.5
0
180

[illumination_interior]
1
2
3
4

[passpos]
0.25
1.4
0.5
0
70

[illumination_interior]
1
2
3
4

[passpos]
0.25
1.1
0.5
0
20

[illumination_interior]
1
2
3
4

[passpos]
0.25
0.7
0.5
0
180

[illumination_interior]
1
2
3
4

[passpos]
0.25
0.4
0.5
0
50

[illumination_interior]
1
2
3
4

[passpos]
0.25
0.1
0.5
0
150

[illumination_interior]
1
2
3
4

[passpos]
0.25
-0.2
0.5
0
240

[illumination_interior]
1
2
3
4

[passpos]
0.25
-0.5
0.5
0
320

[illumination_interior]
1
2
3
4

[passpos]
0.25
-0.8
0.5
0
290

[illumination_interior]
1
2
3
4

[passpos]
0.25
-1.1
0.5
0
120

[illumination_interior]
1
2
3
4

[passpos]
0
-1.4
0.5
0
90

[illumination_interior]
1
2
3
4

[passpos]
0
-1.7
0.5
0
210

[illumination_interior]
1
2
3
4

[passpos]
0
-2.0
0.5
0
210

[illumination_interior]
1
2
3
4

[passpos]
0
-2.4
0.5
0
130

[illumination_interior]
1
2
3
4